PDA

Pogledati punu verziju : Pomoc oko unlock



Sonja91
22.05.2011, 20:52
Ovako, prebacivalas sam danas neku muziku, i pojavi mi se da skinem novu verziju itunes-a, medjutim ja sam tu nesto cackala, i umesto toga stisnula update iphone-a... Kako sad da ga otkljucam? Na ekranu mi stoji> The SIM card inserted in this Phone does not appear to be supported...
Ako moze neko korak po korak da mi objasni sta sad da radim, na pola posla sam se zatekla...

dado
22.05.2011, 20:56
Promasila si sekciju u kojoj treba da postujes :-)
To ce neko od moderatora srediti.
Prvo nam moras reci koji model iPhone-a imas. Ako imas iPhone 4 mozes koristiti telefon pomocu Gevey turbo sim-a (koji mozes kupiti u iSrbija shop-u). A ako je u pitanju 3G/GS onda trenutno nema pomoci.


Sent from my iPhone using Tapatalk

zilexxx
22.05.2011, 20:59
Ako je u pitanju 3GS 6.15 bb no GPS ali telefon otkljucan

pnext
22.05.2011, 21:00
zato svi kao slucajno pretisnu update i posle jaooo sta da radim...

Sonja91
22.05.2011, 21:45
Imam 2g
Spasite meee, reci te mi da ima pomoci :) Do sad sam radila restore sto puta, ali nikad apdejt :S

BaneK
22.05.2011, 22:12
Isprati ovo ovde i nema greske


http://www.redmondpie.com/jailbreak-iphone-os-3.1.3-firmware-with-redsn0w-0.9.3-9140421/

Sonja91
22.05.2011, 23:23
Evo sta mi izadje kad krenem po upustvu... Otvorim redsn0w i ubacim onaj restore od 220 i kusur mb...

EDIT

Sta je ovo IPSW?

zilexxx
22.05.2011, 23:28
Pa zar ti tamo ne piše da moraš u redsnow ubaciti 3.1.2 ipsw da bi mogla jailbrekat 3.1.3?a ipsw ti je software koji ubacujes u telefon znaci u prevodu iPhone software

Sonja91
23.05.2011, 00:06
Pa imam i 3.1.2 isto mi se pojavi i kad njega ubacim...

EDIT

Evo i ovaj kad ubacim isto mi se pojavi ovo gore sa slike u prethodnom postu

dado
23.05.2011, 00:10
Probaj skinuti Redsn0w 0.9.4 pa probaj sa njim.


Sent from my iPhone using Tapatalk

Sonja91
23.05.2011, 00:42
Probaj skinuti Redsn0w 0.9.4 pa probaj sa njim.


Sent from my iPhone using Tapatalk

Pomoglo je, evo u toku je otkljucavanje. Da te pitam jos nesto, ako otkljucavam 3.1.3 koristim 3.1.2 i Redsnow 0.9.4, a ako hocu 3.1.2. da otkljucam koji onda IPSW i Redshow koristim?

Sandi
23.05.2011, 00:45
Isti taj;)

dado
23.05.2011, 08:36
Evo Sandi je dao odgovor ;)
3.1.2 se koristi u tom slučaju.